<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2430m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print External Schedule Links (tppss2430m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activities</Link> and their respective project(s) in the external scheduling package.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The activities of a plan's <Link href="/baanerp/tp/glossary/glossary#000326" role="glossary">activity structure</Link> can be spread over one or more projects in the external scheduling package.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cprj.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">projects</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprj.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">projects</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpla.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plans</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpla.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plans</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cact.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activities</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cact.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activities</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
